<!DOCTYPE html>
<html lang='fr'>
{{ partial "head" . }}

<body>
  {{ partialCached "header" . }}

  <main>
    <div id="frontpage">
        <section class="hero is-medium has-background-info-light">
            <div class="hero-body columns is-vcentered">
                <div class="column is-1"></div>
                <div class="column is-4">
                  <figure class="image">
                    <img
                      alt="Logo Azaé"
                      src="{{ .Site.BaseURL }}assets/images/azae-logo-titre.svg">
                  </figure>
                </div>
                <div class="column is-1"></div>
                <div class="column">
                    <p class="title right">
                        Travailler avec <b>Azaé</b>,<br> c'est travailler avec un<br> <b>système engagé et vivant</b>.<br><br/>
                    </p>
                    <p class="subtitle">
                        <div class="content">
                            Azaé est un collectif d'expert·e·s de l’intelligence collective, de l’agilité et de la qualité logiciel. Nous offrons conseil, formation, coaching et facilitation à la fois aux grandes entreprises privées, aux collectivités territoriales et aux associations.<br><br>
                        </div>
                    </p>
                    <button class="button is-info">
                        Contactez-nous pour en savoir plus
                    </button>
                </div>
                <div class="column is-1"></div>
            </div>
        </section>

        <section class="hero">
            <div class="hero-body columns is-vcentered">
                <div class="column is-1"></div>
                <div class="column is-4">
                    <p class="title">
                        PRÉSENTATION<br>
                    </p>
                    <p class="subtitle">
                        Notre passion
                    </p>
                    <p class="content">
                        Respecter nos valeurs c’est avant tout agir avec la conscience d’une action sociétale responsable. Nous nous sommes spécialisé.e.s dans l’accompagnement de collectifs divers allant de la grande entreprise privée aux collectivités territoriales, en passant par l’associatif. C’est avec la conviction que nous devons incarner nos percepts que nous choisissons l’aventure qu’est Azaé.<br>
                        Une entreprise saine : nous avons fait d’Azaé une entreprise assurant les revenus de ses membres pour leur permettre de vivre de leurs activités.<br>
                        Une entreprise humaine : c’est à travers un modèle favorisant la coopération que nous souhaitons assurer la pérennité de notre collectif.<br>
                        Une entreprise expérimentale : c’est en faisant ensemble que nous apprenons à faire et à être ensemble. Horizontalité, intelligence collective et agilité sont au centre de nos pratiques.<br>
                        Une entreprise politique : engagés dans le changement sociale, Azaé œuvre ouvertement pour l’inclusion et l’action concrète contre les systèmes de discrimination et les croyances méritocratiques.
                    </p>
                </div>
                <div class="column is-1"></div>
                <div class="column is-4">
                    <figure class="image">
                      <img
                        alt="Image placeholder"
                        src="{{ .Site.BaseURL }}assets/images/placeholder.png">
                    </figure>
                </div>
                <div class="column is-1"></div>
            </div>

            <div class="hero-body columns is-vcentered">
                <div class="column is-1"></div>
                <div class="column is-4">
                        <figure class="image">
                          <img
                          alt="Image placeholder"
                          src="{{ .Site.BaseURL }}assets/images/placeholder.png">
                        </figure>
                </div>
                <div class="column is-1"></div>
                <div class="column is-4">
                    <p class="subtitle">
                        Nos Valeurs
                    </p>
                    <p class="content">
                        Être une organisation saine et humaine<br>
                        Cultiver la culture de l'excellence<br>
                        Avoir du fun et travailler ensemble<br>
                        Développer des organisations saines et humaines<br><br>
                        Respecter nos valeurs c'est avant tout agir avec la conscience d’une action sociétale responsable. Pour nous, produire de la valeur c'est respecter nos engagements dans le logiciel libre tout en assurant nos revenus.
                    </p>
                </div>
                <div class="column is-1"></div>
            </div>
        </section>


        <section class="hero is-small is-primary">
            <div class="hero-body columns is-centered has-text-centered">
                <div class="column">
                    <div class="title">
                        FORMATION | COACHING | ACCOMPAGNEMENT | FACILITATION | DÉVELOPPEMENT
                    </div>
                </div>
            </div>
        </section>

        <section class="hero">
            <div class="hero-body columns is-centered has-text-centered">
                <div class="column">
                    <div class="title">
                        NOS SERVICES
                    </div>
                    <div class="subtitle">
                        Nos expertises pour vos organisations
                    </div>
                </div>
            </div>
                <div class="hero-body is-centered columns">
                    <div class="column is-2 service">
                        <div class="imgservicecontainer columns is-centered">
                            <div class="barre"></div>
                            <div class="column has-text-centered">
                                <figure class="image is-inline-block">
                                    <img src="assets/agilite-pic.png">
                                </figure>
                            </div>
                        </div>
                        <div class="title">
                            Agilité
                        </div>
                        <div class="content">
                            Coaching agile<br>
                            Scrum master<br>
                            Formation
                        </div>
                    </div>
                    <div class="column is-2 service">
                        <div class="imgservicecontainer columns">
                            <div class="barre"></div>
                            <div class="column has-text-centered">
                                <figure class="image is-inline-block">
                                    <img src="assets/intelligenceco-pic.png">
                                </figure>
                            </div>
                        </div>
                        <div class="title">
                            Intelligence<br>
                            Collective
                        </div>
                        <div class="content">
                            Coaching<br>
                            Formation<br>
                            Gestion de conflit<br>
                            Facilitation
                        </div>
                    </div>
                    <div class="column is-2 service">
                        <div class="imgservicecontainer columns">
                            <div class="barre"></div>
                            <div class="column has-text-centered">
                                <figure class="image is-inline-block">
                                    <img src="assets/management-pic.png">
                                </figure>
                            </div>
                        </div>

                        <div class="title">
                            Management
                        </div>
                        <div class="content">
                            Coaching professionnel<br>
                            Formation
                        </div>
                    </div>
                    <div class="column is-2 service">
                        <div class="imgservicecontainer columns">
                            <div class="barre"></div>
                            <div class="column has-text-centered">
                                <figure class="image is-inline-block">
                                    <img src="assets/qualitelog-pic.png">
                                </figure>
                            </div>
                        </div>

                        <div class="title">
                            Qualité<br>
                            Logiciel
                        </div>
                        <div class="content">
                            Coaching craft<br>
                            Formation<br>
                            BBL
                        </div>
                    </div>
                </div>
        </section>

        <section class="hero is-medium has-background-info-light">
            <div class="hero-body columns is-vcentered">
                <div class="column is-1"></div>
                <div class="column is-4">
                    <p class="title">
                        NOS FORMATIONS<br>
                    </p>
                    <p class="subtitle">
                        Sur 2023, XX personnes formées,
                        un rapport engagement, présence de XX%
                        et un taux de satisfaction de XX%.
                    </p>
                    <p class="content">
                        Aenean in sagittis orci. Praesent tincidunt nisi non mollis semper. Nam vel sodales ex. Morbi efficitur eros sit amet pulvinar egestas. Praesent ac volutpat lorem. Donec eleifend bibendum ullamcorper. Nunc egestas, leo ut viverra aliquam, quam arcu eleifend nisi, vel pharetra elit orci sed turpis. Etiam ullamcorper vulputate purus eu sodales. Quisque tincidunt, odio ut ullamcorper hendrerit, nibh lacus feugiat felis, ut feugiat nisi ligula at erat. Integer hendrerit dapibus lacus vitae iaculis. In at rutrum odio. Vivamus finibus sagittis leo sed placerat.
                    </p>
                    <button class="button is-info">
                        Découvrir nos formations
                    </button>
                </div>
                <div class="column is-1"></div>
                <div class="column is-4">
                    <figure class="image">
                        <img src="assets/placeholder.png">
                    </figure>
                </div>
                <div class="column is-1"></div>
            </div>
        </section>

        <section class="hero">
            <div class="hero-body columns is-centered has-text-centered">
                <div class="column">
                    <div class="title">
                        UNE TEAM DE PASSIONNÉS
                    </div>
                    <div class="subtitle">
                        Vivamus finibus sagittis leo sed placerat
                    </div>
                </div>
            </div>
            <div class="hero-body is-centered columns">
                <div class="column is-3 member">
                    <figure class="image">
                        <img src="assets/oliv.jpg">
                    </figure>
                    <div class="name">
                    <p>Olivier ALBIEZ</p>
                    </div>
                    <div class="hashtag">
                        #ArtisanDuLogiciel
                    </div>
                </div>
                <div class="column is-3 member">
                    <figure class="image">
                        <img src="assets/juli.jpg">
                    </figure>
                    <div class="name">
                        <p>Julie QUILLE</p>
                    </div>
                    <div class="hashtag">
                        #CommunicationNonViolente
                    </div>
                </div>
                <div class="column is-3 member">
                    <figure class="image">
                        <img src="assets/thib.jpg">
                    </figure>
                    <div class="name">
                        <p>Thibaut SOME</p>
                    </div>
                    <div class="hashtag">
                        #SCRUMMaster
                    </div>
                </div>
            </div>
            <div class="column has-text-centered">
                <button class="button is-info">
                    Contactez-nous pour en savoir plus
                </button>
            </div>
        </section>


    </div>

</main>













  <div class="container mt-3">
    <div class="card-columns">
      {{ $items := (where $.Site.Pages "Params.show_on_index" "!=" nil) }}
      {{ range sort $items "Params.show_on_index.order" }}
      <div class="card service-block text-center">
        <a href="{{.RelPermalink}}">
          <div class="card-img-top {{.Params.show_on_index.color}}">
            <i class="fa {{.Params.show_on_index.icon}}"></i>
          </div>
          <div class="card-body">
            <h2 class="card-title">{{.Title}}</h2>
            <p class="card-text">{{.Params.show_on_index.summary}}</p>
          </div>
        </a>
      </div>
      {{ end }}
    </div>

    <div class="row mt-3">
      <div class="col-lg-12">
        <div class="jumbotron">
          <div class="row mt-3">
            <div class="col-lg-3 text-center">
              <i class="fa fa-react color-sky-blue" style="font-size: 200px"></i>
            </div>
            <div class="col-lg-9">
              <h2> Nos valeurs </h2>
              <ul>
                <li>Être une organisation saine et humaine</li>
                <li>Cultiver la culture de l'excellence</li>
                <li>Avoir du fun et travailler ensemble</li>
                <li>Développer des organisations saines et humaines</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="row mt-3">
      <div class="col-md-2 col-md-offset-1 text-sm-center">
        <i class="fa fa-5x fa-bullhorn"></i>
      </div>
      <div class="col-md-8">
        <p>Si vous avez aimé travailler avec nous et que vous souhaitez contribuer à diffuser nos façons de travailler
          et coopérer pour créer un monde qui marche. Vous pouvez :</p>
        <ul class="fa-ul">
          <li><i class="fa-li fa fa-arrow-right"></i>écrire une recommandation sur nos profils Linkedin,</li>
          <li><i class="fa-li fa fa-arrow-right"></i>écrire une recommandation sur nos pages <a
              href="https://twitter.com/azae_net">Twitter</a>, <a
              href="https://www.linkedin.com/company/aza-/">Linkedin</a> ou <a
              href="https://www.facebook.com/AAzae.net/">Facebook</a>
          <li><i class="fa-li fa fa-arrow-right"></i>nous communiquer trois contacts (emails ou numéros de téléphone) de
            personnes, qui pourraient être intéressées par notre expertise.</li>
        </ul>
      </div>
    </div>
  </div>

  {{ partialCached "footer" . }}
</body>

</html>